a:link { text-decoration:none; color:#blue; }
a:visited { text-decoration:none; color:#blue; }
a:hover { text-decoration:none; background-color:#FCF648; }
a:active { text-decoration:none; background-color:#FCF648; }
a:focus { text-decoration:none; background-color:#FCF648; }

body { 
	font-family:Verdana; 
	font-size:10pt; 
	border:0; 
	margin:0; 
}

h1 { font-size:22pt; }
h2 { font-size:14pt; }
h3 { font-size:11pt; }
table { margin:1; padding:0; border-collapse: collapse;}
td { font-size:10pt; }
li { 
	margin-bottom: 4px; 
	margin-left: -8px;
}
#start  {
    font-family: Arial, sans-serif;
	font-size: 1em;
    background: #fff;
    padding: 10px;
    margin: 10px 10px 10px 10px;
    border: 1px solid #000;
	height: 130px;
	width: 180px;
	box-shadow: 8px 8px 8px #666;
	border-radius: 10px;
}
#legende  {
    font-family: Arial, sans-serif;
	font-size: 1em;
    background: #fff;
    padding: 10px;
    margin: 10px 10px 10px 10px;
    border: 1px solid #000;
	height: 160px;
	width: 110px;
	box-shadow: 8px 8px 8px #666;
	border-radius: 10px;
}
#ergebnis {
    font-family: Arial, sans-serif;
	font-size: 1em;
    background: #fff;
    padding: 10px;
    margin: 10px 10px 10px 10px;
    border: 1px solid #000;
	height: 490px;
	width: 160px;
	box-shadow: 8px 8px 8px #666;
	border-radius: 10px;
	
}
#col1 {
	float:left;
	width: 200px;
	height: 550px;
	border-width: thin;
	border-style: solid;
	border-color: blue;
	padding: 4px 4px 4px 4px;
	background-color: White;
	margin-top: 4px;
}
#col2 {
	float:left;
	width: 800px;
	margin-top: 4px;
}
#de {
	float: left;
	width: 500px;
}
#en {
	float: left;
	width: 500px;
	text-align: right;
	color: SaddleBrown;
}
#zeile2 {
	position: relative;
	left: 308px;
}
.floatstop {
	clear: both;
}
.en{
	color:SaddleBrown;
}
